%YAML 1.2
---
traces-db:
  download-url: "http://caching-proxy/cache/?uri=https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  0ad/0ad-v2.trace:
    gl-zink-anv-tgl:
      label: [skip, broken, flakes]
      checksum: 1da0ecf4034a81aa16e7984b75368aec
      text: https://gitlab.freedesktop.org/mesa/mesa/-/issues/8986
  behdad-glyphy/glyphy-v2.trace:
    gl-zink-anv-tgl:
      checksum: b743608724c13bc4105e95385fc2b810
  blender/blender-demo-cube_diorama.trace:
    gl-zink-anv-tgl:
      label: [skip, flakes, broken]
      checksum: 7b3ebdb5a4a8282ff564a4f14e7791a4
      text: https://gitlab.freedesktop.org/mesa/mesa/-/issues/8986
  blender/blender-demo-ellie_pose.trace:
    gl-zink-anv-tgl:
      label: [skip, broken, flakes]
      checksum: 9b5090a236350f04cb2a61c5f0c0fe0f
      text: https://gitlab.freedesktop.org/mesa/mesa/-/issues/8986
  glxgears/glxgears-2-v2.trace:
    gl-zink-anv-tgl:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
  gputest/furmark-v2.trace:
    gl-zink-anv-tgl:
      checksum: 30649dc37efcf5dadc7b761769de51d7
  gputest/triangle-v2.trace:
    gl-zink-anv-tgl:
      checksum: 5f694874b15bcd7a3689b387c143590b
  godot/Material Testers.x86_64_2020.04.08_13.38_frame799.rdc:
    gl-zink-anv-tgl:
      label: [skip]
      checksum: dbe1de4e2e812413f173ea6c423117ff
      text: "'egl_platform.cpp( 227) - Error   - Couldn't find a suitable EGL config' -- revisit when we can turn on X11?"
  gputest/pixmark-julia-fp32-v2.trace:
    gl-zink-anv-tgl:
      checksum: fbf5e44a6f46684b84e5bb5ad6d36c67
  gputest/pixmark-julia-fp64-v2.trace:
    gl-zink-anv-tgl:
      checksum: 1760aea00af985b8cd902128235b08f6
  gputest/pixmark-volplosion-v2.trace:
    gl-zink-anv-tgl:
      checksum: 7e49248ad9dc4c052c04b11246c4bd33
      text: Different rendering from iris, but still looks correct (common result with this trace)
  gputest/plot3d-v2.trace:
    gl-zink-anv-tgl:
      checksum: 56f11d133f72712a6df13855ec00cdb0
  gputest/tessmark-v2.trace:
    gl-zink-anv-tgl:
      checksum: 45b323eeb8d9af7dfa7cf98f4bb319ba
  humus/AmbientAperture-v2.trace:
    gl-zink-anv-tgl:
      checksum: 0f3b7351a84e1e6f15430f8766af4b4c
  humus/Portals-v2.trace:
    gl-zink-anv-tgl:
      checksum: a37699d09e61a842fc909f0c4fb72cf1
  humus/CelShading-v2.trace:
    gl-zink-anv-tgl:
      checksum: 68f20f660b9d812083066342398fe1b0
  humus/DynamicBranching3-v2.trace:
    gl-zink-anv-tgl:
      checksum: 0eb6c37cb88b48513e217012edf1ad32
  humus/HDR-v2.trace:
    gl-zink-anv-tgl:
      checksum: b09d83a5887b19ceaaaf0ac69c6a0af4
  humus/RaytracedShadows-v2.trace:
    gl-zink-anv-tgl:
      checksum: 8c053a06021678e28bfffd68705c6293
  humus/VolumetricFogging2-v2.trace:
    gl-zink-anv-tgl:
      checksum: 354a0046d81981a5227691fd8401d8ef
  neverball/neverball-v2.trace:
    gl-zink-anv-tgl:
      checksum: 476a3e154a2564c9b136705cfdcf36de
  paraview/pv-manyspheres-v2.trace:
    gl-zink-anv-tgl:
      checksum: 190153b6437f7063a6853ca94e5914f2
  paraview/pv-waveletcontour-v2.trace:
    gl-zink-anv-tgl:
      checksum: be4aba8a24e2bd2beb068d0c9c89dfcb
  paraview/pv-waveletvolume-v2.trace:
    gl-zink-anv-tgl:
      checksum: b36c25e52624cbf8dab73b6acecb8e84
  pathfinder/demo-v2.trace:
    gl-zink-anv-tgl:
      checksum: 558c3d2b1b7acc782b3908c579ce0ce8
  pathfinder/canvas_moire-v2.trace:
    gl-zink-anv-tgl:
      checksum: 1706229fca06c1d7946ebc94e3b0a66d
  pathfinder/canvas_text_v2-v2.trace:
    gl-zink-anv-tgl:
      checksum: c824fcadd028eba50d9911ebe1a3f823
  ror/ror-default.trace:
    gl-zink-anv-tgl:
      checksum: d7b07cb1f6fdc6949bdaf84d2173e24b
  supertuxkart/supertuxkart-antediluvian-abyss.rdc:
    gl-zink-anv-tgl:
      label: [skip]
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
      text: "'egl_platform.cpp( 227) - Error   - Couldn't find a suitable EGL config' -- revisit when we can turn on X11?"
  supertuxkart/supertuxkart-menu.rdc:
    gl-zink-anv-tgl:
      label: [skip]
      checksum: 0a4095dc7b441643a3336975b61c9e6a
      text: "'egl_platform.cpp( 227) - Error   - Couldn't find a suitable EGL config' -- revisit when we can turn on X11?"
  supertuxkart/supertuxkart-ravenbridge-mansion.rdc:
    gl-zink-anv-tgl:
      label: [skip]
      checksum: ca0b64f1a62e01765146be8391eae636
      text: "'egl_platform.cpp( 227) - Error   - Couldn't find a suitable EGL config' -- revisit when we can turn on X11?"
  unvanquished/unvanquished-lowest.trace:
    gl-zink-anv-tgl:
      checksum: 7789205e8b4d160dc81e3684f0627a38
  unvanquished/unvanquished-ultra.trace:
    gl-zink-anv-tgl:
      checksum: 026dde18e934e7ce3e36eb13ea8e975c
  valve/counterstrike-v2.trace:
    gl-zink-anv-tgl:
      label: [skip, flakes]
      checksum: 148ec1105f5f14c90cb756a178cef264
      text: "note that this trace is stable on freedreno"
  valve/counterstrike-source-v2.trace:
    gl-zink-anv-tgl:
      label: [skip, flakes]
      checksum: d5eb7d064ca31cb316e853a082a3950d
      text: occasional segfaults
  valve/half-life-2-v2.trace:
    gl-zink-anv-tgl:
      checksum: 8deac48993e4515589a7165e8bd14f25
  valve/portal-2-v2.trace:
    gl-zink-anv-tgl:
      checksum: 3683fd5bb2224d6f4a1c47c1eab277d9
  warzone2100/warzone2100-default.trace:
    gl-zink-anv-tgl:
      label: [skip, flakes]
      checksum: 56f1f06bdca3d5352b5e6c0c3d572f43
      text: occasional checksum change
  xonotic/xonotic-keybench-high-v2.trace:
    gl-zink-anv-tgl:
      checksum: 659ef8c91d9eeccd0dc603b196c2577c
